/* ==========================
   =   GENERAL              =
   ==========================  */
   
body {
	font: 67.5% Arial, Helvetica, sans-serif;
	color: #000000;
	margin: 0;
	padding: 0;
	background: #ffffff;
}

h1, h2 {
	color: #606060;
	font-family: Tahoma, Arial, Geneva, sans-serif;
	margin: 0px;
}

p {
	margin: 10px 0;
	padding: 0;
}

blockquote {
	font-style: italic;	
}

.loadingtext {
	font-size: 2em;
	font-family: Georgia, serif;
	font-style: italic;
	color: #ccc;
	margin:50px;
	margin-left:15%;
	position:relative;
}

/* ===========================
   = wordpress img alignment =
   =========================== */
   
img.alignright {float:right !important}
img.alignleft {float:left !important}
img.aligncenter {float:none !important; display: block !important; margin-left: auto !important; margin-right: auto !important;}
a img.alignright {float:right !important;}
a img.alignleft {float:left !important;}
a img.aligncenter {float:none !important; display: block !important; margin-left: auto !important; margin-right: auto !important;}

/* ==========================
   =   TOP BAR STRUCTURE    =
   ==========================  */
   
#header-wrap {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;	
	z-index:100;
}

#header {
	width: 100%;
	margin: 0;
	background-color:#84ACDC;
}

.header_logo{
  margin:2.5%;
  margin-top:0.9%;
  margin-bottom:1.2%; 
  width:60%;
  cursor:pointer;
 }

audio {
	width:120px;
}

/* ==================================
   = loading icon (hidden)			=
   ================================== */

#loading_icon {
	position:fixed;
	z-index:127;
	right:20px;
	bottom:20px;
	display:inline; /* hidden; */
}

/* main content wrappers */
 
  #v-scroll-area{
	position:absolute;
	overflow:auto;
	z-index:0;
	-webkit-overflow-scrolling: touch;
	width:100%;
	height:auto;
	top:0px;
	bottom:0;
	left:0;
}

/* ==================================
   =  post container id             =
   ================================== */

#container {
	width: 100%;
	height: 100%;
	margin: 0px auto;
	margin-top: 0px;
	font-size: 1.4em;
	overflow: hidden;
	padding: 0px 0px 0px 0px;
}

#futurewrap {
	height:10000px;
	width:100%;
	bottom:0px;
	display:inline-block;
	position:relative;
}

#futurecontent {
	/* float: left; */
	width: 100%;
	position:absolute;
	height:auto;
	bottom:0px;
}

#content {
}

#contentwrap {
	/* float: left; */
	width: 100%;
	background-image:url(../images/site/blue-grid.png);
	position: absolute;
	overflow:hidden;
}

#left-margin{
	position:absolute;
	left:0px;
	top:0px;
	width:8%;
	background-color:#fff;
	bottom:0px;
	border-right:4px solid #eee;
}

.post_container {
/*	background-image:url(../images/site/timeline-blank.png);
	background-repeat:repeat-y;*/
	display:inline-block;
	padding-top:20px;
	/* width:100%; */
	height:100%;
	position:relative;
	clear:both;
	width:100%;
}

.timeline{
	position:absolute;
	width:8%;
	margin:0;
	font-size:11px;
}

.date{
	position:absolute;
	float:left;
	text-align:left;
	margin-left:2px;
	display:inline;
	margin-top:10px;
}

.date1{
	color:#999;
}
.date2{
	color:#ccc;
}

.post_container img{
	position:relative;
	float:right;
	display:inline; 
	margin:0px;
	left:4px;
	top:10px;
	padding:0px;
	vertical-align:middle;
}

.main{
	position:relative;
	padding-left:10%;
	padding-right:1%;
	padding-bottom:10px;
	width:auto;
	right:5px;
	left:0px;
}

/* ====================================================
   = 												  =
   = DIFFERENT TYPES OF POST BOXES START HERE         =
   =												  =
   ==================================================== */
   
/* ===================================================================================== POST BOX
*/
.post_box {
	position:relative;
	display:inline-block;
	float:left;
	background-color:#fff;
	border:1px solid #222;
	border-radius: 0px; 
	padding:2%;
	left:-0.5%;
	width:90%;
}

.post_box p{
	font-family:Georgia, serif;
	font-size:17px;
	text-align:justify;
	line-height:160%;
	color:#001;
	margin-bottom:40px;
}

.post_box a{
	text-decoration:none;
	/*border-bottom: 1px dotted #48c; */
	color:#589;
}

.post_box a:hover{
	color:#9cd;
	/*border-bottom: 1px solid #000;*/
} 

.post_box h1, h2{
	color:#666;
	font-size: 4em;
	font-family:Georgia, serif;
	margin-bottom:15px;
}

.post_box h1 a{
	color:#000;
	border-bottom: none;
}

.post_box h1 a:hover {
	color:#666;
	border-bottom: none;
}

.post_box img{
	float:right;
	width:30%;
	margin-left:15px;
	margin-bottom:15px;
	margin-top:-6px;
	border:1px solid #000;
}

.post_box_type_label {
	float:right;
	position:relative;
	top:-1px;
}
.post_box_type_label h1 a{
	font-family:tahoma, arial, sans-serif;
	font-size:16px;
	font-weight:bold;
	text-decoration:none;
	border-bottom:none;
	color:#666;
}
.post_box_type_label h1 a:hover{
	border-bottom: 1px solid #000;
}




/* ===================================================================================== ON TOUR BOX
*/

.on_tour_box {
	position:relative;
	display:inline-block;
	float:left;
	background-color:#DDF2DD;
	color:#000;
	font-size:15px;
	font-weight:bold;
	left:-2px;
	padding:5px;
	border:1px solid #46B944;
	border-radius: 10px; 
	text-transform:capitalize;
	margin-left:9px;
	width:90%;
	
}

.on_tour_box h1{
	font-size:17px;
	color:#46B944;
	text-transform:uppercase;
	display:inline;
}

.on_tour_box h1 a{
	text-decoration:none;
	color:#46B944;
}

.on_tour_box h1 a:hover{
	border-bottom: 1px solid #000;
	color:#46B944;
}

.on_tour_box a{
	text-decoration:none;
	color:#000;
}

.on_tour_box a:hover {
	color:#888;
}

.on_tour_box img, a img{
	position:relative;
	float:right;
	top:4px;
	margin-top:1px;
	margin-bottom:5px;
	width:100%;
	border:1px solid #000;
	/* margin-bottom:10px; */
}

.on_tour_box_ticket_link p{
	padding:0px;
	margin:0px;
	margin-bottom:2px;
}

.on_tour_box_ticket_link p a{
	color:#666;
}

.on_tour_box_ticket_link p a:hover{
	color:#888;
}

/* =================================================================================== EVENT NEWS BOX
*/
.event_news_box {
	position:relative;
	display:inline-block;
	float:left;
	background-color:#DDF2DD;
	color:#000;
	font-family:arial, helvetica, sans-serif;
	/* font-weight:bold; */
	left:-2px;
	padding:3%;
	padding-top:3%;
	padding-bottom:20px;
	border:1px solid #46B944;
	border-radius: 10px; 
	margin-left:9px;
	width:90%;
}

.event_news_box p {
	/* background-color:#eff9ef; */
	text-align:justify;
	font-size:15px;
	position:relative;
	top:5px;
}

.event_news_box h1{
	font-size:36px;
	line-height:105%;
	color:#46B944;
	/*text-transform:uppercase;*/
	display:inline;
}

.event_news_box h1 a{
	text-decoration:none;
	border-bottom:none;
	color:#000;
}

.event_news_box h1 a:hover{
	color:#888;
}

.event_news_type_label {
	position:relative;
	float:right;	
	top:-18px;
}
.event_news_type_label h1 a{
	font-size:13px;
	font-weight:bold;
	text-decoration:none;
	border-bottom:none;
	color:#46B944;
}

.event_news_type_label h1 a:hover{
	border-bottom: 1px solid #000;
	color:#46B944;
}

.event_news_box a{
	text-decoration:none;
	color:#666;
}

.event_news_box a:hover {
	color:#888;
}

.event_news_box img{
	top:1px;
	width:100%;
	margin-left:20px;
	margin-bottom:10px;
	border:1px solid #000;
}


/* ===================================================================================== VIDEO BOX
*/

.video_box {
	position:relative;
	display:inline-block;
	float:left;
	background-color:#FFCCDD;
	color:#644;
	font:14px tahoma, arial, helvetica, sans-serif;
	/* font-weight:bold; */
	left:0px;
	padding:1%;
	padding-top:2%;
	padding-bottom:2%;
	border:none; /* 2px solid #FFAAEE; */
	border-radius: 0px; 
	margin-left:9px;
	width:90%;
}	

.video_box a{
	text-decoration:none;
	color:#444;
}

.video_box a:hover{
	color:#aaa;
}

.video_box h1, h2{
	color:#000;
	font-size: 36px;
}

.video_box h1 {
	position:relative;
}
.video_box h1 a{
	color:#000;
}

.video_box h1 a:hover {
	color:#666;
}

.video_box img{
	float:right;
	width:200px;
	margin:10px;
}

.video_box iframe{
	width:100%;
	height:auto;
	position:relative;
}

.video_box_type_label {
	position:absolute;
	display:block;
	top:4px;
	right:20px;
}
.video_box_type_label a{
	font-size:13px;
	font-weight:bold;
	font-family: Tahoma, Arial, Geneva, sans-serif;
	text-decoration:none;
	border-bottom:none;
	color:#777;
}

.video_box_type_label a:hover{
	border-bottom: 1px solid #000;
}


/* ===================================================================================== MEDIA BOX
*/
.media_box {
	position:relative;
	display:inline-block;
	float:left;
	background-color:#FFFFA3; /*6E;*/
	border:1px solid #FFFF6E; /*FFFFA3; /* 50;*/
	border-radius: 0px;
	color:#000;
	font-size:17px;
	font-weight:normal;
	left:-2px;
	padding:5px;
	margin-left:9px;
	text-align:justify;
	width:90%;
}

.media_box h1 {
	font-size:17px;
	text-transform:uppercase;
	display:inline;
	position:relative;
	/* float:right; 
	left:-8px;
	top:-4px; */
}

.media_box a{
	text-decoration:none;
	font-weight:bold;
	color:#000; /* #79b; */
}

.media_box a:hover{
	color:#888;
}
.media_box h1 a{
	color:#666;
	font-weight:bold;
	position:relative;
	margin-right:5px;
	top:0px;
}

.media_box h1 a:hover{
	color:#666;
	border-bottom:1px solid #000;
}
.media_box p{
	margin:0px;
	display:inline;
	font:17px Tahoma, Arial, Geneva, sans-serif;
	text-align:right;
	vertical-align:top;
}

.media_quote {
	font:italic 17px Tahoma, Geneva, sans-serif;
	display:inline;
	vertical-align:top;
	margin-bottom:5px;
}

.media_separator{
	display:inline-block;
	height:1px;
	width:100%;
}

/* ===================================================================================== RELEASE BOX
*/
.release_box {
	position:relative;
	display:inline-block;
	float:left;
	background-color:#E8D1E8;
	color:#000;
	font-family:arial, helvetica, sans-serif;
	/* font-weight:bold; */
	left:-1%;
	padding:2%;
	padding-top:2%;
	padding-bottom:2%;
	border:1px solid #cc99cc;
	border-radius: 10px; 
	width:94%;
}

.release_box p{
	text-align:justify;
	font-size:15px;
	position:relative;
	top:5px;
	margin-top:20px;
}
.release_box a{
	text-decoration:none;
	color:#666;
}
.release_box a:hover{
	color:#aaa;
}

.release_box h1, h2{
	font-family: Tahoma, Arial, Geneva, sans-serif;
	color:#000;
	font-size:36px;
	line-height:105%;
	display:inline;
}

.release_box h1 a{
	color:#000;
}

.release_box h1 a:hover {
	color:#666;
}

.release_box img{
	float:right;
	width:100%;
	margin-left:20px;
	margin-top:-7px;
	margin-bottom:20px;
	border:1px solid #000; 
	}
	
.release_box_type_label {
	position:absolute;
	display:block;
	top:2px;
	right:20px;
}
.release_box_type_label a{
	font-size:13px;
	font-weight:bold;
	font-family: Tahoma, Arial, Geneva, sans-serif;
	text-decoration:none;
	border-bottom:none;
	color:#cc99cc;
}

.release_box_type_label a:hover{
	border-bottom: 1px solid #000;
	color:#cc99cc;
}

